<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="packages\EntityFramework.6.4.4\build\EntityFramework.props" Condition="Exists('packages\EntityFramework.6.4.4\build\EntityFramework.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{29A8E664-BE83-4920-B461-BAC2C08E0150}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>KursachMukha692gr</RootNamespace>
    <AssemblyName>KursachMukha692gr</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>packages\EntityFramework.6.4.4\lib\net45\EntityFramework.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>packages\EntityFramework.6.4.4\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="MaterialDesignColors, Version=2.0.3.2, Culture=neutral, PublicKeyToken=df2a72020bd7962a, processorArchitecture=MSIL">
      <HintPath>packages\MaterialDesignColors.2.0.3\lib\net452\MaterialDesignColors.dll</HintPath>
    </Reference>
    <Reference Include="MaterialDesignThemes.Wpf, Version=4.2.1.2, Culture=neutral, PublicKeyToken=df2a72020bd7962a, processorArchitecture=MSIL">
      <HintPath>packages\MaterialDesignThemes.4.2.1\lib\net452\MaterialDesignThemes.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="MySql.Data, Version=8.0.27.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Program Files (x86)\MySQL\MySQL Connector Net 8.0.27\Assemblies\v4.5.2\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Configuration.ConfigurationManager, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Configuration.ConfigurationManager.5.0.0\lib\net461\System.Configuration.ConfigurationManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Data.OracleClient" />
    <Reference Include="System.Data.SQLite, Version=1.0.115.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.115.0\lib\net46\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.EF6, Version=1.0.115.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>packages\System.Data.SQLite.EF6.1.0.115.0\lib\net46\System.Data.SQLite.EF6.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.SQLite.Linq, Version=1.0.115.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
      <HintPath>packages\System.Data.SQLite.Linq.1.0.115.0\lib\net46\System.Data.SQLite.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Security.AccessControl, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.AccessControl.5.0.0\lib\net461\System.Security.AccessControl.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Permissions, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.Permissions.5.0.0\lib\net461\System.Security.Permissions.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal.Windows, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Security.Principal.Windows.5.0.0\lib\net461\System.Security.Principal.Windows.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceProcess" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="AddRaspisaniye.xaml.cs">
      <DependentUpon>AddRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="AddTournment.xaml.cs">
      <DependentUpon>AddTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="AddTrener.xaml.cs">
      <DependentUpon>AddTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="AddUchenik.xaml.cs">
      <DependentUpon>AddUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="AppContext.cs" />
    <Compile Include="Book.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="CatTrenerUpdate.xaml.cs">
      <DependentUpon>CatTrenerUpdate.xaml</DependentUpon>
    </Compile>
    <Compile Include="corpus.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="DataUpdateTrener.xaml.cs">
      <DependentUpon>DataUpdateTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="DataUpdateUchenik.xaml.cs">
      <DependentUpon>DataUpdateUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="DeleteRaspisaniye.xaml.cs">
      <DependentUpon>DeleteRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="DeleteSpisokTrenerov.xaml.cs">
      <DependentUpon>DeleteSpisokTrenerov.xaml</DependentUpon>
    </Compile>
    <Compile Include="DeleteSpisokUchenikov.xaml.cs">
      <DependentUpon>DeleteSpisokUchenikov.xaml</DependentUpon>
    </Compile>
    <Compile Include="DeleteTournment.xaml.cs">
      <DependentUpon>DeleteTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="den_nedeli.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="disciplina.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="DisUpdateTrener.xaml.cs">
      <DependentUpon>DisUpdateTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="gruppa.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="IdCorpusUpdateRaspisaniye.xaml.cs">
      <DependentUpon>IdCorpusUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="IdDenUpdateRaspisaniye.xaml.cs">
      <DependentUpon>IdDenUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="IdDisUpdateRaspisaniye.xaml.cs">
      <DependentUpon>IdDisUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="IdDisUpdateUchenik.xaml.cs">
      <DependentUpon>IdDisUpdateUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="IdTrenerUpdateRaspisaniye.xaml.cs">
      <DependentUpon>IdTrenerUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="IdVremyaUpdateRaspisaniye.xaml.cs">
      <DependentUpon>IdVremyaUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="IdZalUpdateRaspisaniye.xaml.cs">
      <DependentUpon>IdZalUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="infoadmin.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="infotrener.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="infouchenik.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="KabinetAdmina.xaml.cs">
      <DependentUpon>KabinetAdmina.xaml</DependentUpon>
    </Compile>
    <Compile Include="Model1.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.edmx</DependentUpon>
    </Compile>
    <Compile Include="NumberUpdateTrener.xaml.cs">
      <DependentUpon>NumberUpdateTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="NumberUpdateUchenik.xaml.cs">
      <DependentUpon>NumberUpdateUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="pol.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="PolUpdateTrener.xaml.cs">
      <DependentUpon>PolUpdateTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="RASPISANIYE.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Raspisaniye.xaml.cs">
      <DependentUpon>Raspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="Registration.xaml.cs">
      <DependentUpon>Registration.xaml</DependentUpon>
    </Compile>
    <Compile Include="RegistrationTEST.xaml.cs">
      <DependentUpon>RegistrationTEST.xaml</DependentUpon>
    </Compile>
    <Compile Include="RegUch.xaml.cs">
      <DependentUpon>RegUch.xaml</DependentUpon>
    </Compile>
    <Compile Include="SmenaPassword.xaml.cs">
      <DependentUpon>SmenaPassword.xaml</DependentUpon>
    </Compile>
    <Compile Include="sorevnovaniya.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="SpisokTrenerov.xaml.cs">
      <DependentUpon>SpisokTrenerov.xaml</DependentUpon>
    </Compile>
    <Compile Include="SpisokUchenikov.xaml.cs">
      <DependentUpon>SpisokUchenikov.xaml</DependentUpon>
    </Compile>
    <Compile Include="sysdiagram.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Tournments.xaml.cs">
      <DependentUpon>Tournments.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateFamiliyaTrener.xaml.cs">
      <DependentUpon>UpdateFamiliyaTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateFamiliyaUchenik.xaml.cs">
      <DependentUpon>UpdateFamiliyaUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateGruppaRaspisaniye.xaml.cs">
      <DependentUpon>UpdateGruppaRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateGruppaTournment.xaml.cs">
      <DependentUpon>UpdateGruppaTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateGruppaUchenik.xaml.cs">
      <DependentUpon>UpdateGruppaUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateIdDiscipliniTournment.xaml.cs">
      <DependentUpon>UpdateIdDiscipliniTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateIdTrenerTournment.xaml.cs">
      <DependentUpon>UpdateIdTrenerTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateImyaTrener.xaml.cs">
      <DependentUpon>UpdateImyaTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateImyaUchenik.xaml.cs">
      <DependentUpon>UpdateImyaUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateMestoTournment.xaml.cs">
      <DependentUpon>UpdateMestoTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateNameTournment.xaml.cs">
      <DependentUpon>UpdateNameTournment.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateOtchTrener.xaml.cs">
      <DependentUpon>UpdateOtchTrener.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdateOtchUchenik.xaml.cs">
      <DependentUpon>UpdateOtchUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="UpdatePolUchenik.xaml.cs">
      <DependentUpon>UpdatePolUchenik.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViborTrenerUpdate.xaml.cs">
      <DependentUpon>ViborTrenerUpdate.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViborUchenikUpdate.xaml.cs">
      <DependentUpon>ViborUchenikUpdate.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViborUpdateRaspisaniye.xaml.cs">
      <DependentUpon>ViborUpdateRaspisaniye.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViborUpdateTournments.xaml.cs">
      <DependentUpon>ViborUpdateTournments.xaml</DependentUpon>
    </Compile>
    <Compile Include="vremya_zanyatiya.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="zal_trenerovki.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Page Include="AddRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AddTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AddTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AddUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CatTrenerUpdate.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DataUpdateTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DataUpdateUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DeleteRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DeleteSpisokTrenerov.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DeleteSpisokUchenikov.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DeleteTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="DisUpdateTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdCorpusUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdDenUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdDisUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdDisUpdateUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdTrenerUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdVremyaUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="IdZalUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="KabinetAdmina.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="NumberUpdateTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="NumberUpdateUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PolUpdateTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Raspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Registration.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="RegistrationTEST.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="RegUch.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="SmenaPassword.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="SpisokTrenerov.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="SpisokUchenikov.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Tournments.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateFamiliyaTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateFamiliyaUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateGruppaRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateGruppaTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateGruppaUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateIdDiscipliniTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateIdTrenerTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateImyaTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateImyaUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateMestoTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateNameTournment.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateOtchTrener.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdateOtchUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UpdatePolUchenik.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ViborTrenerUpdate.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ViborUchenikUpdate.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ViborUpdateRaspisaniye.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ViborUpdateTournments.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EntityDeploy Include="Model1.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model1.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <None Include="Model1.edmx.diagram">
      <DependentUpon>Model1.edmx</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.7.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.7.2 %28x86 и x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Model1.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Model1.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="packages\MaterialDesignThemes.4.2.1\build\MaterialDesignThemes.targets" Condition="Exists('packages\MaterialDesignThemes.4.2.1\build\MaterialDesignThemes.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Данный проект ссылается на пакеты NuGet, отсутствующие на этом компьютере. Используйте восстановление пакетов NuGet, чтобы скачать их.  Дополнительную информацию см. по адресу: http://go.microsoft.com/fwlink/?LinkID=322105. Отсутствует следующий файл: {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\MaterialDesignThemes.4.2.1\build\MaterialDesignThemes.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\MaterialDesignThemes.4.2.1\build\MaterialDesignThemes.targets'))" />
    <Error Condition="!Exists('packages\EntityFramework.6.4.4\build\EntityFramework.props')" Text="$([System.String]::Format('$(ErrorText)', 'packages\EntityFramework.6.4.4\build\EntityFramework.props'))" />
    <Error Condition="!Exists('packages\EntityFramework.6.4.4\build\EntityFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\EntityFramework.6.4.4\build\EntityFramework.targets'))" />
    <Error Condition="!Exists('packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.115.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.115.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets'))" />
  </Target>
  <Import Project="packages\EntityFramework.6.4.4\build\EntityFramework.targets" Condition="Exists('packages\EntityFramework.6.4.4\build\EntityFramework.targets')" />
  <Import Project="packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.115.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets" Condition="Exists('packages\Stub.System.Data.SQLite.Core.NetFramework.1.0.115.0\build\net46\Stub.System.Data.SQLite.Core.NetFramework.targets')" />
</Project>